export function cssVarCalcMixFormatter(usesReferences: any, getReferences: any, fs: any): {
    name: string;
    format: ({ dictionary, options }: {
        dictionary: any;
        options: any;
    }) => string;
};
export function componentVariantsFormatter(usesReferences: any, getReferences: any, platform: any, options?: {}): {
    name: string;
    format: ({ dictionary, file, ...rest }: {
        [x: string]: any;
        dictionary: any;
        file: any;
    }) => string;
};
export function getSelectorFromGroup(group: any, dictionary: any, platform: any): any;
/**
 * Prefixes `.wm-app` to each selector in a comma-separated string for web
 */
export function scopeSelectorForWeb(selector: any): any;
/**
 * @param selector The raw CSS selector string
 * @returns A cleaned string of class names
 */
export function cleanSelector(selector: any): any;
